/*
Theme Name: IFPIM - TwoTen
Theme URI: https://twotenstudio.co.uk
Template: hello-elementor
Author: TwoTen Studio
Author URI: https://twotenstudio.co.uk
Version: 1.0.1618484790
Updated: 2021-04-15 11:06:30

*/

@font-face {
    font-family: 'Ata';
    src: url('https://ifpim.org/wp-content/uploads/2021/04/Atacama-Beta-VF-1.ttf') format('ttf'),
  }

  @font-face {
    font-family: 'Antarctica Beta VAR';
    src: url('https://ifpim.org/wp-content/uploads/2021/04/Antarctica-Beta-VF-1.ttf') format('ttf'),
  }

html, body {
	background-color: #000;
	overflow-y: auto;
}

/*NEW BURGER */

#menutoggle span {
    display: block;
    background: #000;
    border-radius: 0px;
    -webkit-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
#menutoggle.open span {
    background: #fff !important;
}

#menutoggle {
    width: 50px;
    height: 50px;
    margin: 16px 0px 0px 0px;
     position: relative;
    position: relative;
    cursor: pointer;
    background: transparent;
    border-radius: 0px;
}
#menutoggle:hover {
    background: transparent;
}
#menutoggle #hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
}
#menutoggle #hamburger span {
    height: 2px;
    position: relative;
    top: 10px;
    left: 10px;
    margin: 5px 0;
}
#menutoggle #hamburger span:nth-child(1) {
    -webkit-transition-delay: 0.5s;
         -o-transition-delay: 0.5s;
            transition-delay: 0.5s;
    width: 25px;
}
#menutoggle #hamburger span:nth-child(2) {
    -webkit-transition-delay: 0.625s;
         -o-transition-delay: 0.625s;
            transition-delay: 0.625s;
    width: 25px;
}
#menutoggle #hamburger span:nth-child(3) {
    -webkit-transition-delay: 0.75s;
         -o-transition-delay: 0.75s;
            transition-delay: 0.75s;
    width: 12px;
}
#menutoggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
#menutoggle #cross span:nth-child(1) {
    height: 0%;
    width: 2px;
    position: absolute;
    top: 9px;
    left: 22px;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
}
#menutoggle #cross span:nth-child(2) {
    width: 0%;
    height: 2px;
    position: absolute;
    left: 8px;
    top: 23px;
    -webkit-transition-delay: 0.25s;
         -o-transition-delay: 0.25s;
            transition-delay: 0.25s;
}
#menutoggle.open #hamburger span {
    width: 0%;
}
#menutoggle.open #hamburger span:nth-child(1) {
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
}
#menutoggle.open #hamburger span:nth-child(2) {
    -webkit-transition-delay: 0.125s;
         -o-transition-delay: 0.125s;
            transition-delay: 0.125s;
}
#menutoggle.open #hamburger span:nth-child(3) {
    -webkit-transition-delay: 0.25s;
         -o-transition-delay: 0.25s;
            transition-delay: 0.25s;
}
#menutoggle.open #cross span:nth-child(1) {
    height: 30px;
    -webkit-transition-delay: 0.625s;
         -o-transition-delay: 0.625s;
            transition-delay: 0.625s;
}
#menutoggle.open #cross span:nth-child(2) {
    width: 30px;
    -webkit-transition-delay: 0.375s;
         -o-transition-delay: 0.375s;
            transition-delay: 0.375s;
}

#mainmenu {
    display: none;
    position: fixed;
    top: 0;
    left:0;
    width: 100vw;
    z-index: 999;
    }

    .elementor-1303 .elementor-element.elementor-element-9ac7c35:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-1303 .elementor-element.elementor-element-9ac7c35 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-image: url(https://bsa.210studio.co.uk/wp-content/uploads/2021/04/BSA_Image_1-scaled.jpg);
        background-size: contain !important;
        background-repeat: no-repeat;
        background-position: right;
    }
    header {
        z-index: 101 !important;
    }

    #menutoggle #cross span {
        background: #fff !important;
        background-color: #fff !important;
    }

    .homeheader #menutoggle span {
        background: #fff !important;
    }

    .homeheader #menutoggle.open span {
        background: #fff !important;
    }

    .homeheader.elementor-sticky--effects li a {
        color: #000 !important;
    }

    .homeheader.elementor-sticky--effects #menutoggle span  {

        background-color: #000 !important;
    }

    .homeheader.elementor-sticky--effects .elementor-item:after {

        background-color: #000 !important;
    }

    .homeheader.elementor-sticky--effects img.attachment-large.size-large {
        content: url(https://ifpim.org/wp-content/uploads/2021/04/logo.svg);
    }

.fixed-position {
        overflow: hidden  !important;
     }

    .stickyheadersection {
        -webkit-transition: background-color .4s ease;
        -o-transition: background-color .4s ease;
        transition: background-color .4s ease;
        }

        section#stickyheaders {
            top: -1px !important;
        }
        
        .elementor-sticky--effects.stickyheadersection {
        background-color: #fff !important; 
        color: #000;
        }

        .elementor-sticky--effects #belowPop {
            padding-top: 13px;
            padding-bottom: 30px;
        }

        #darkHeader.elementor-sticky--effects {
            padding-top: 20px !important;
        }
        
        .elementor-sticky--effects #menutoggle {
            margin-top: 35px !important;
        }

        #darkHeader{
            -webkit-transition: transform 0.34s ease;
            -webkit-transition : -webkit-transform 0.34s ease;
            transition : -webkit-transform 0.34s ease;
            -o-transition : transform 0.34s ease;
            transition : transform 0.34s ease;
            transition : transform 0.34s ease, -webkit-transform 0.34s ease;
            }
            .headerup{
            -webkit-transform: translateY(-120px);
                -ms-transform: translateY(-120px);
                    transform: translateY(-120px);
            }

            #stickyheaders{
                -webkit-transition: transform 0.34s ease;
                -webkit-transition : -webkit-transform 0.34s ease;
                transition : -webkit-transform 0.34s ease;
                -o-transition : transform 0.34s ease;
                transition : transform 0.34s ease;
                transition : transform 0.34s ease, -webkit-transform 0.34s ease;
                }
               
                
                
            
            
            .elementor-nav-menu__container{
                top:0px!important;
                }
                #menuhopin.headershow{
                -webkit-transform: translateY(0);
                    -ms-transform: translateY(0);
                        transform: translateY(0);
                }
                #menuhopin{
                position: fixed;
                top:0;
                width: 100vw;
                -webkit-transition: transform 0.34s ease;
                -webkit-transition : -webkit-transform 0.34s ease;
                transition : -webkit-transform 0.34s ease;
                -o-transition : transform 0.34s ease;
                transition : transform 0.34s ease;
                transition : transform 0.34s ease, -webkit-transform 0.34s ease;
                -webkit-transform: translateY(-120px);
                    -ms-transform: translateY(-120px);
                        transform: translateY(-120px); /*adjust this value to the height of your header*/
            
                }
        

p.dynamic-content-for-elementor-acf {
    display: none;
} 

#goals p.dynamic-content-for-elementor-acf, #whoitsfor p.dynamic-content-for-elementor-acf {
	display: block;
}

h6.dynamic-content-for-elementor-acf {
    margin: 0px;
}


h1, h3, h4, p {
    font-family: 'Antarctica Beta VAR' , sans-serif;
}

h2, h5 {
    font-family: 'Antarctica Beta VAR' , serif;
}

h1 {
    font-variation-settings: 'wdth' 130, 'wght' 550;
    font-size: 48px !important;
    line-height: 63px !important;
    color: #000000;
}

h2 {
    font-variation-settings:  'wdth' 100, 'wght' 500;
    font-size: 28px !important;
    line-height: 42px !important;
    color: #3c3c3c;
}


h3 {
    font-variation-settings: 'wdth' 130, 'wght' 550;
    font-size: 30px !important;
    line-height: 40px !important;
    color: #3c3c3c;
}


h4 {
    font-variation-settings: 'wdth' 130, 'wght' 550;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #3c3c3c;
}

h5, .faqAcc .elementor-accordion .elementor-tab-title {
    font-variation-settings: 'wdth' 90, 'wght' 500;
    font-size: 18px !important;
    line-height: 30px !important;
    color: #3c3c3c;
    font-weight: unset;
}

h5:first-child {
    margin-top: 0px;
}

h6 {
    font-variation-settings: 'wdth' 110, 'wght' 550;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #3c3c3c;
}

p, .govPara span {
 
    font-variation-settings: 'wdth' 90, 'wght' 350;
    font-size: 15px !important;
    line-height: 23px  !important;
    color: #3c3c3c;
}
p strong, p b, .popHeader p a, #popMenu ul li a {
    font-variation-settings: 'wdth' 90, 'wght' 450 !important;
}

a {
    color:#2958FF;
}

p .smallParaHeading {
        font-variation-settings: 'wdth' 110, 'wght' 550;
        font-size: 12px !important;
        line-height: 16px !important;
        color: #3c3c3c;
    }

p .smallPara, .smallPara p {
        font-variation-settings: 'wdth' 90, 'wght' 350;
        font-size: 12px !important;
        line-height: 16px !important;
        color: #3c3c3c;
}

.emailPara h4 a {
    font-variation-settings: 'wght' 350, 'wdth' 130;
}

p a {
    font-variation-settings: 'wght' 450;
}

p a:after, .twitter a:after {
    content: url(https://ifpim.org/wp-content/uploads/2021/04/ext-link-desktop.svg);
    padding-left: 4px;

}

#buttonStyle {
    font-variation-settings: 'wdth' 90, 'wght' 450;
    font-size: 14px !important;
    line-height: 14px !important;
    color: #2958FF;
}


ul, ol, li {
    font-variation-settings: 'wdth' 90, 'wght' 350;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #3c3c3c;
}

li {
	margin-bottom: 10px;
	
}

li:last-child {
	margin-bottom: 0px;
}

#whiteCard {
    height: 267px;

}

#whiteCard h1 {
    font-size: 48px;
    font-variation-settings: 'wdth' 130, 'wght' 350 !important;
}

#largeCircle h2 {
    height: 256px;
    width: 256px;
    overflow: visible;
    border-radius: 10000px;
}


.resourceCardTitle p {
    font-variation-settings:  'wdth' 110, 'wght' 400;
}

.supporterName p {
    font-variation-settings: 'wdth' 100, 'wght' 550;
    line-height: 0px !important;
    margin-top: 15px;
}

.supporterTitle p {
    opacity: .5;
}

.ctaTitle h4 {
    font-variation-settings: 'wdth' 130, 'wght' 550 !important;
    font-family: "Antarctica Beta VAR", sans-serif !important;
}


/* FAQ ACC */

.faqAcc .elementor-accordion .elementor-accordion-item {
    border: none;
  }
  
  .faqAcc .elementor-tab-title, .elementor-tab-title .elementor-active {
      border-top: 1px solid #00000030 !important;
  }

  span.repeater-item.elementor-repeater-item-c23c9b0 {
    margin-bottom: 30px !important;
    display: block;
}

.repeater-item.elementor-repeater-item-991eb2f {
    border: 1px solid #2958ff;
    border-radius: 3px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 30px;
}


#arrowBtn {
    margin-left: 10px;
}

.repeater-item.elementor-repeater-item-991eb2f a:after {
    content: ' ';
    padding: 30px 100px;
    position: absolute;
    height: 40px;
    margin-top: -20px;
    margin-left: -100px;
}




#popMenu li {
    padding: 22px 0px;
    border-bottom: 1px solid #FFFFFF40;
}

#popMenu li:last-child {
    border-bottom: 0px;
}

#popMenu li:first-child {
    padding: 0px 0px 22px 0px;
}


.navUnderlineFooter a:hover {
    border-bottom: 1px solid #fff;

}



.privacyFade a:hover {
    color: #fff !important;
}

.e--pointer-double-line.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after, .e--pointer-underline.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
    width: 10px;
    right: calc(100% + 20px);
    left:  0 !important;
}

.arrowBlue {
    padding-left: 10px;
    margin-bottom: -1px;
}

/* BURGER MENU */

button.hamburger.hamburger--spring {
    border: 0;
    padding: 0px;
}

.hamburgerNoPad.hamburgerNoPad {
    padding: 0px !important;
}

.navUnderline {
	border-bottom: 1px solid transparent !important;
}

.navUnderline:hover {
    border-bottom: 1px solid #fff !important;
}

.hamburger {
    display: inline-block;
    cursor: pointer;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    -o-transition-property: opacity, filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: 0.15s;
         -o-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible; 
  z-index:99999;
  padding: 20px 0px 0px 0px !important;
}
    .hamburger:hover {
      opacity: 1; }
    .hamburger.is-active:hover {
      opacity: 1; }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
      background-color: #fff; }
  
  .hamburger:hover, .hamburger:focus{
      background: unset;
      outline: unset;
    }
      
  .hamburger-box {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative; }
  
  .hamburger-inner {
    display: block;
    top: 50% !important;
    margin-top: -2px; }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
      width: 25px;
      height: 2px;
      background-color: #000;
      border-radius: 0px;
      position: absolute;
      -webkit-transition-property: -webkit-transform;
      transition-property: -webkit-transform;
      -o-transition-property: transform;
      transition-property: transform;
      transition-property: transform, -webkit-transform;
      -webkit-transition-duration: 0.15s;
           -o-transition-duration: 0.15s;
              transition-duration: 0.15s;
      -webkit-transition-timing-function: ease;
           -o-transition-timing-function: ease;
              transition-timing-function: ease; }
    .hamburger-inner::before, .hamburger-inner::after {
      content: "";
      display: block; }
    .hamburger-inner::before {
      top: -7px; }
    .hamburger-inner::after {
      bottom: -7px;
      width: 12px;
    
    }

    .hamburger-inner.hamburger-white, .hamburger-inner.hamburger-white:after, .hamburger-inner.hamburger-white:before {
        background-color: #fff;
    }


 
  /*
     * Spring
     */
  .hamburger--spring .hamburger-inner {
    top: 30px;
    -webkit-transition: background-color 0s 0.13s linear;
    -o-transition: background-color 0s 0.13s linear;
    transition: background-color 0s 0.13s linear; }
    .hamburger--spring .hamburger-inner::before {
      top: -7px;
      -webkit-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      -o-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .hamburger--spring .hamburger-inner::after {
      top: 7px;
      -webkit-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      -o-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  
  .hamburger--spring.is-active .hamburger-inner {
    -webkit-transition-delay: 0.22s;
         -o-transition-delay: 0.22s;
            transition-delay: 0.22s;
    background-color: transparent !important; }
    .hamburger--spring.is-active .hamburger-inner::before {
      top: -8px;
      -webkit-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
              transform: translate3d(0, 10px, 0) rotate(45deg); }
    .hamburger--spring.is-active .hamburger-inner::after {
      top: -8px;
      width: 25px;
      -webkit-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 10px, 0) rotate(-45deg);
              transform: translate3d(0, 10px, 0) rotate(-45deg); 
    
    }
  
  /*
     * Spring Reverse
     */
  .hamburger--spring-r .hamburger-inner {
    top: auto;
    bottom: 0;
    -webkit-transition-duration: 0.13s;
         -o-transition-duration: 0.13s;
            transition-duration: 0.13s;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
         -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
            transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .hamburger--spring-r .hamburger-inner::after {
      top: -20px;
      -webkit-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear;
      -o-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear;
      transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear; }
    .hamburger--spring-r .hamburger-inner::before {
      -webkit-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      -o-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  
  .hamburger--spring-r.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
            transform: translate3d(0, -10px, 0) rotate(-45deg);
    -webkit-transition-delay: 0.22s;
         -o-transition-delay: 0.22s;
            transition-delay: 0.22s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
         -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
    .hamburger--spring-r.is-active .hamburger-inner::after {
      top: 7px;
      opacity: 0;
      -webkit-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear;
      -o-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear;
      transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear; }
    .hamburger--spring-r.is-active .hamburger-inner::before {
      top: -7px;
      -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
              transform: rotate(90deg);
      -webkit-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1); 
    }

button.faqIcon.faqIcon--spin {
    border: none !important;
}

 button.faqIcon {
    padding: 0px;
    border: 0px;
}

.faqIcon {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, -webkit-filter;
  -o-transition-property: opacity, filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
       -o-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; 
z-index:99999;}
  .faqIcon:hover {
    opacity: 0.7; }
  .faqIcon.faqActive:hover {
    opacity: 0.7; }
  .faqIcon.faqActive .faqIcon-inner,
  .faqIcon.faqActive .faqIcon-inner::before,
  .faqIcon.faqActive .faqIcon-inner::after {
    background-color: #2958FF; }

.faqIcon:hover, .faqIcon:focus{
    background: unset;
    outline: unset;
  }

.faqIcon-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.faqIcon-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .faqIcon-inner, .faqIcon-inner::before, .faqIcon-inner::after {
    width: 30px;
    height: 3px;
    background-color: #2958FF;
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.15s;
         -o-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease; }
  .faqIcon-inner::before, .faqIcon-inner::after {
    content: "";
    display: block; }
  .faqIcon-inner::before {
    top: 0px; }
    .faqIcon-inner::after {
    -webkit-transform: rotate(
90deg
) translate(0px, 0px) !important;
        -ms-transform: rotate(
90deg
) translate(0px, 0px) !important;
            transform: rotate(
90deg
) translate(0px, 0px) !important;
}

/*
   * Spin
   */
.faqIcon--spin .faqIcon-inner {
  -webkit-transition-duration: 0.22s;
       -o-transition-duration: 0.22s;
          transition-duration: 0.22s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .faqIcon--spin .faqIcon-inner::before {
    -webkit-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    -o-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .faqIcon--spin .faqIcon-inner::after {
    -webkit-transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.faqIcon--spin.faqActive .faqIcon-inner {
  -webkit-transform: rotate(180deg)!important;
      -ms-transform: rotate(180deg)!important;
          transform: rotate(180deg)!important;
  -webkit-transition-delay: 0.12s;
       -o-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .faqIcon--spin.faqActive .faqIcon-inner::before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    -o-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .faqIcon--spin.faqActive .faqIcon-inner::after {
    bottom: 0;
    -webkit-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
    -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*
   * Spin Reverse
   */
.faqIcon--spin-r .faqIcon-inner {
  -webkit-transition-duration: 0.22s;
       -o-transition-duration: 0.22s;
          transition-duration: 0.22s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .faqIcon--spin-r .faqIcon-inner::before {
    -webkit-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    -o-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .faqIcon--spin-r .faqIcon-inner::after {
    -webkit-transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.faqIcon--spin-r.faqActive .faqIcon-inner {
  -webkit-transform: rotate(180deg)!important;
      -ms-transform: rotate(180deg)!important;
          transform: rotate(180deg)!important;
  -webkit-transition-delay: 0.12s;
       -o-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .faqIcon--spin-r.faqActive .faqIcon-inner::before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    -o-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .faqIcon--spin-r.faqActive .faqIcon-inner::after {
    bottom: 0;
    -webkit-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
    -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }



    #buttonAnimate, .repeater-item.elementor-repeater-item-991eb2f {
        background: -webkit-gradient(linear, left top, right top, color-stop(50%, #2958FF), color-stop(50%, transparent));
        background: -o-linear-gradient(left, #2958FF 50%, transparent 50%);
        background: linear-gradient(to right, #2958FF 50%, transparent 50%);
        background-size: 201% 100%;
        background-position: right bottom;
        -webkit-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
        -o-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
        transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
    }

    #buttonAnimate svg g, .repeater-item.elementor-repeater-item-991eb2f svg g{

        -webkit-transition: .15s;

        -o-transition: .15s;

        transition: .15s;
    }

    #buttonAnimate svg {
        width: 2em;
        margin-top: 2px;
        margin-right: -5px;
        position: relative;

    }

 
    #buttonAnimate:hover, .repeater-item.elementor-repeater-item-991eb2f:hover {
        background-position: left bottom;
        color: #fff !important;
    }

    .repeater-item.elementor-repeater-item-991eb2f:hover a {
      color: #fff !important;
    }




    #buttonAnimate:hover svg g,.repeater-item.elementor-repeater-item-991eb2f:hover svg g {
        stroke: #fff;

    }

    @-webkit-keyframes sideside {
        0% { left: 0;}
        50%{ left : 3px;}
        100%{ left: 0;}
      }

    @keyframes sideside {
        0% { left: 0;}
        50%{ left : 3px;}
        100%{ left: 0;}
      }

      #buttonAnimate:hover svg, .repeater-item.elementor-repeater-item-991eb2f:hover svg {
        -webkit-animation: sideside 1s ease-in-out infinite;
                animation: sideside 1s ease-in-out infinite;
    }



    #buttonAnimate2 {
        background: -webkit-gradient(linear, left top, right top, color-stop(50%, #fff), color-stop(50%, transparent));
        background: -o-linear-gradient(left, #fff 50%, transparent 50%);
        background: linear-gradient(to right, #fff 50%, transparent 50%);
        background-size: 201% 100%;
        background-position: right bottom;
        -webkit-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
        -o-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
        transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1);
    }

    #buttonAnimate2 svg g{

        -webkit-transition: .15s;

        -o-transition: .15s;

        transition: .15s;
        stroke: #fff;
    }

    #buttonAnimate2 svg {
        width: 2em;
        margin-top: 2px;
        margin-right: -5px;
        position: relative;
        stroke: #fff;

    }


    #buttonAnimate2:hover {
        background-position: left bottom;
        color: #000;
    }


    #buttonAnimate2:hover svg g {
        stroke: #000;

    }

    @keyframes sideside {
        0% { left: 0;}
        50%{ left : 3px;}
        100%{ left: 0;}
      }

      #arrowAnimate .arrowBlue {
        position: relative;
      }
      
      
            #buttonAnimate2:hover svg, #arrowAnimate:hover .arrowBlue  {
              -webkit-animation: sideside 1s ease-in-out infinite;
                      animation: sideside 1s ease-in-out infinite;
          }

    .dce-pagination {
        margin-top: 30px;
    }


.footerMenuLeft li.menu-item:after, .footerMenuRight li.menu-item:after {
    content: ' ';
    width: 30px;
    height: 1px;
    background: #fff;
    position: absolute;
    opacity: .3;
}

#darkHeader {
    background: transparent;
}

.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-953bd0a {
    background-color: #fff;
}

#offsetCol h6, #offsetCol .elementor-text-editor {
    margin-right: -100px !important;
}

@media (min-width: 768px) and (max-width: 1024px){
    .elementor-sticky--effects #belowPop  {
        padding-top: 0px;
        padding-bottom: 0px;
    }

}

@media (min-width: 992px){
  
    .bgHover .elementor-widget-wrap {
        background-size: 147% !important;
    transition: background-size .6s ease-out !important;
    -moz-transition: background-size .6s ease-out !important;
    -ms-transition: background-size .6s ease-out !important;
    -o-transition: background-size .6s ease-out !important;
    -webkit-transition: background-size .6s ease-out !important;
    }
    
    .bgHover:hover .elementor-widget-wrap {
        background-size: 153% !important;
    }
    
    .bgHover {
        background-size: 147% !important;
    transition: background-size .6s ease-out !important;
    -moz-transition: background-size .6s ease-out !important;
    -ms-transition: background-size .6s ease-out !important;
    -o-transition: background-size .6s ease-out !important;
    -webkit-transition: background-size .6s ease-out !important;
    }
    
    .bgHover:hover {
        background-size: 153% !important;
        
    }
    }

    @media (min-width: 576px){
        #darkHeader{
            -webkit-transition: transform 0.34s ease;
            -webkit-transition : -webkit-transform 0.34s ease;
            transition : -webkit-transform 0.34s ease;
            -o-transition : transform 0.34s ease;
            transition : transform 0.34s ease;
            transition : transform 0.34s ease, -webkit-transform 0.34s ease;
            }
            .headerup{
            -webkit-transform: translateY(-150px);
                -ms-transform: translateY(-150px);
                    transform: translateY(-150px);
            }
    
            #stickyheaders{
                -webkit-transition: transform 0.34s ease;
                -webkit-transition : -webkit-transform 0.34s ease;
                transition : -webkit-transform 0.34s ease;
                -o-transition : transform 0.34s ease;
                transition : transform 0.34s ease;
                transition : transform 0.34s ease, -webkit-transform 0.34s ease;
                padding: 0px;
            }
            
            .elementor-nav-menu__container{
                top:0px!important;
         }
                #menuhopin.headershow{
                -webkit-transform: translateY(0);
                    -ms-transform: translateY(0);
                        transform: translateY(0);
       }
                #menuhopin{
                position: fixed;
                top:0;
                width: 100vw;
                -webkit-transition: transform 0.34s ease;
                -webkit-transition : -webkit-transform 0.34s ease;
                transition : -webkit-transform 0.34s ease;
                -o-transition : transform 0.34s ease;
                transition : transform 0.34s ease;
                transition : transform 0.34s ease, -webkit-transform 0.34s ease;
                -webkit-transform: translateY(-150px);
                    -ms-transform: translateY(-150px);
                        transform: translateY(-150px); /*adjust this value to the height of your header*/
            
     }
    }


    @media only screen and (max-width: 600px) {
    
    h1 {
        font-variation-settings: 'wdth' 130, 'wght' 550;
        font-size: 22px !important;
        line-height: 30px !important;
        color: #000000;
    }
    
    h2 {
        font-variation-settings:  'wdth' 100, 'wght' 500;
        font-size: 15px !important;
        line-height: 24px !important;
        color: #3c3c3c;
    }
    
    
    h3 {
        font-variation-settings: 'wdth' 130, 'wght' 550;
        font-size: 17px !important;
        line-height: 24px !important;
        color: #3c3c3c;
    }
    
    
    h4 {
        font-variation-settings: 'wdth' 130, 'wght' 550;
        font-size: 16px !important;
        line-height: 24px !important;
        color: #3c3c3c;
    }
    
    h5, .faqAcc .elementor-accordion .elementor-tab-title {
        font-variation-settings: 'wdth' 90, 'wght' 400;
        font-size: 14px !important;
        line-height: 22px !important;
        color: #3c3c3c;
        font-weight: unset;
    }
    
    h6 {
        font-variation-settings: 'wdth' 110, 'wght' 550;
        font-size: 13px !important;
        line-height: 19px !important;
        color: #3c3c3c;
    }
    
    p, .govPara span  {
        font-variation-settings: 'wdth' 90, 'wght' 350;
        font-size: 13px !important;
        line-height: 19px !important;
        color: #3c3c3c;
    }

   
    p strong, p b, .popHeader p a {
        font-variation-settings: 'wdth' 90, 'wght' 450 !important;
    }
    
    a {
        color:#2958FF;
    }
    
    p .smallParaHeading {
            font-variation-settings: 'wdth' 110, 'wght' 550;
            font-size: 13px !important;
            line-height: 17px !important;
            color: #3c3c3c;
        }
    
    p .smallPara, .smallPara p {
            font-variation-settings: 'wdth' 90, 'wght' 350;
            font-size: 11px !important;
            line-height: 15px !important;
            color: #3c3c3c;
    }
    
    #buttonStyle, .repeater-item.elementor-repeater-item-991eb2f {
        font-variation-settings: 'wdth' 90, 'wght' 450;
        font-size: 11px !important;
        line-height: 11px !important;
        color: #2958FF;
    }
    
    
    ul, ol, li {
        font-variation-settings: 'wdth' 90, 'wght' 350;
        font-size: 13px !important;
        line-height: 19px !important;
        color: #3c3c3c;
    }

    .emailPara h4 a {
        font-variation-settings: 'wght' 350, 'wdth' 130;
    }
    
    #darkHeader {
        background: #fff;
}
#whiteCard {
    height: 190px;
}
.cardNumber h1 {
    font-size: 36px !important;
    padding-top: 20px;
}
	
	#whiteCard h1 {
    font-size: 36px !important;
    font-variation-settings: 'wdth' 130, 'wght' 350 !important;
}

	

#buttonAnimate, #buttonAnimate2 {
    height: 50px;
    padding: 17px 15px 15px 15px;
}

#popMenu ul li a {
    font-variation-settings: 'wdth' 90, 'wght' 450 !important;
    font-size: 14px;
}

.elementor-204 .elementor-element.elementor-element-028addd .elementor-repeater-item-991eb2f {
    padding: 15px 15px 15px 15px !important;
}
    #arrowBtn {
      position: relative;
        margin-bottom: -2px;

}

.stickyheadersection {
    -webkit-transition: background-color .4s ease;
    -o-transition: background-color .4s ease;
    transition: background-color .4s ease;
    }
    
    .elementor-sticky--effects.stickyheadersection {
    background-color: #fff !important; 
    }

.elementor-sticky--effects #belowPop  {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #darkHeader.elementor-sticky--effects {
        padding-top: 0px !important;
    }
    
    .elementor-sticky--effects .hamburger {
        margin-top: 0px !important;
    }

    #darkHeader{
        -webkit-transition: transform 0.34s ease;
        -webkit-transition : -webkit-transform 0.34s ease;
        transition : -webkit-transform 0.34s ease;
        -o-transition : transform 0.34s ease;
        transition : transform 0.34s ease;
        transition : transform 0.34s ease, -webkit-transform 0.34s ease;
        }
        .headerup{
        -webkit-transform: translateY(-132px);
            -ms-transform: translateY(-132px);
                transform: translateY(-132px);
        }

        #stickyheaders{
            -webkit-transition: transform 0.34s ease;
            -webkit-transition : -webkit-transform 0.34s ease;
            transition : -webkit-transform 0.34s ease;
            -o-transition : transform 0.34s ease;
            transition : transform 0.34s ease;
            transition : transform 0.34s ease, -webkit-transform 0.34s ease;
            padding: 0px;
        }
        
        .elementor-nav-menu__container{
            top:0px!important;
     }
            #menuhopin.headershow{
            -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                    transform: translateY(0);
   }
            #menuhopin{
            position: fixed;
            top:0;
            width: 100vw;
            -webkit-transition: transform 0.34s ease;
            -webkit-transition : -webkit-transform 0.34s ease;
            transition : -webkit-transform 0.34s ease;
            -o-transition : transform 0.34s ease;
            transition : transform 0.34s ease;
            transition : transform 0.34s ease, -webkit-transform 0.34s ease;
            -webkit-transform: translateY(-132px);
                -ms-transform: translateY(-132px);
                    transform: translateY(-132px); /*adjust this value to the height of your header*/
        
 }

 #mainmenu {
    height: 100%;
}

#menutoggle {
     margin-top: 35px !important;
 }
 #headerLogo {
    margin-top: 7px;
}

}

@media 
    only screen and (min-device-width: 320px) 
    and (max-device-width: 480px) 
    and (-webkit-device-pixel-ratio: 2) 
    and (device-aspect-ratio: 2/3)
{
#popMenu li:first-child {
    padding: 0px 0px 12px 0px;
}

#popMenu li {
    padding: 12px 0px;
    border-bottom: 1px solid #FFFFFF40;
}	
}